<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1033_16b83559c993e71d_TITLE_4KHDRTV-S-2022NEW.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_1618a48ddfea3e35_4kHDR-PRO-1.jpg" content="4K HDR PRO: superb contrast, vivid accurate colours and finest details&#xA;"></picture>
		</function>
		<function name="Dynamic Color Enhancement">
			<picture path="/CardAutomaticDisplay/U1033_160c5f5bad059110_esticker4.0-P615-page1-4K-RichColorExpansion.jpg" content="An exclusive algorithm expands traditional color palette limitations – delivering a more vibrant, premium video experience."></picture>
		</function>
		<function name="Unlimited Content">
			<picture path="/CardAutomaticDisplay/U1033_160c5e9fd9bf19a6_esticker4.0-P615-page1-4K-richcontent.jpg" content="Enjoy abundant content and explore the world via simple voice commands."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1498_166b349035c696e6_U1206_1605da8bfc8fd51f_4K_HDR10.png"></logo>
		<logo path="/CardAutomaticDisplay/U1010_150d03318825fc53_icon_5_Dolby_audio.png"></logo>
		<logo path="/CardAutomaticDisplay/U1033_16c7a2d6d151a6e2_P635_withGoogleassistance.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_1668ca96af489125_esticker-chromecast-built-in-AU5.png"></logo>
		<logo path="/CardAutomaticDisplay/U1033_16ba17bf4196bc96_P735_EDGELESS-DESIGIN_ICON.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16175ba1277bcf65_Netflix-Logo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1033_16c7a2ddce08afd2_P635_AMAZON_PRIMEVIDEO.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_16c91ae5e96966b7_Youtube.png"></logo>
	</AbroadCard>
</esticker>